cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
637
Views
0
Helpful
3
Replies
Highlighted
Participant

Cisco 2921 v 15.1(4)M4 CUCME 8.6 embedded service enginge 0/0

Hello... urgent help needed!

Does the 2921 come CME ready or does it need software on the embedded service engine?

Problem is I upgraded RAM to 1 Gig to enable the module but get boot-loader prompt when I session in and I'm now reading about CIMC-E on the module.

From what I've been reading so far looks like  I need a second CF card in slot 1 for the module and CIMC-E software.

Would greatly appreciate some advice.

Thanks.

Vincent

Everyone's tags (3)
1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Master

Cisco 2921 v 15.1(4)M4 CUCME 8.6 embedded service enginge 0/0

It is not clear what your problem really is, but you don't need anything. CME runs fine with default memory.

3 REPLIES 3
Hall of Fame Master

Cisco 2921 v 15.1(4)M4 CUCME 8.6 embedded service enginge 0/0

It is not clear what your problem really is, but you don't need anything. CME runs fine with default memory.

Participant

Cisco 2921 v 15.1(4)M4 CUCME 8.6 embedded service enginge 0/0

Paolo... I couldn't enable the service-module without upgrading RAM to 1Gig. At this time interface embedded-service-engine 0/0 is down/down and I don't know what to do to bring it up. About an hour ago it was up/up and I was able to session in but got the boot-loader prompt. Now it is down/down and no able to session in. .

I'm trying to get the service-module for CUCME 8.6 up and running.

Thanks.

Participant

Cisco 2921 v 15.1(4)M4 CUCME 8.6 embedded service enginge 0/0

Paolo.... Thank you very much for your input. I now understand that the embedded service engine module has nothing to do with voicemail, cue, or cme. It is to host linux based applications.

At this time we have to purchase and install an ISM for CUE/Voicemail on the 2921, and appropriate licenses.

CreatePlease to create content
Content for Community-Ad
July's Community Spotlight Awards